Glint broke when I installed Python 1.6

Chris Arai chris at
Thu Sep 14 07:29:17 CEST 2000


Glint stopped workint when I installed python 1.6.  The reason appears
to be that
there is no rpm module.  Glint used to find this in 

Why is it not in the new /usr/lib/python1.6/lib-dynload ???  In fact,
nothing is in this directory, although it does exist.

Copying to the python1.6 branch doesn't work

Is there something in the install procedure that sets up lib-dynload?



More information about the Python-list mailing list